deduce_d.hpp File Reference
`#include <msgpack/preprocessor/control/while.hpp>`
`#include <msgpack/preprocessor/detail/auto_rec.hpp>`

Go to the source code of this file.

## Macros

#define | MSGPACK_PP_DEDUCE_D() MSGPACK_PP_AUTO_REC(MSGPACK_PP_WHILE_P, 256)

## Macro Definition Documentation

## MSGPACK_PP_DEDUCE_D

#define MSGPACK_PP_DEDUCE_D | ( |  | ) | MSGPACK_PP_AUTO_REC(MSGPACK_PP_WHILE_P, 256)